__gnu_parallel::_Piece< _DifferenceTp >(3cxx)

NAME
__gnu_parallel::_Piece< _DifferenceTp >

SYNOPSIS

  Public Types

typedef _DifferenceTp _DifferenceType

  Public Attributes

_DifferenceType _M_begin
_DifferenceType _M_end

Detailed Description

  template<typename _DifferenceTp>
struct __gnu_parallel::_Piece< _DifferenceTp >" Subsequence description.

Definition at line 46 of file multiway_mergesort.h.

Member Data Documentation

  template<typename _DifferenceTp > _DifferenceType __gnu_parallel::_Piece< _DifferenceTp >::_M_begin

Begin of subsequence.

Definition at line 51 of file multiway_mergesort.h.

  template<typename _DifferenceTp > _DifferenceType __gnu_parallel::_Piece< _DifferenceTp >::_M_end

End of subsequence.

Definition at line 54 of file multiway_mergesort.h.

Author

Generated automatically by Doxygen for libstdc++ from the source code.